Forum has been created to help all our customers in properly working our theme. We offer complete help with configuration theme and make default look, just like on our Pindol demo. We don`t offer theme customization.

Before creating a new discussion, please:
1. Check on forum if discussion hasn`t been created before. Use the forum Search on the right.
2. Read carefully the documentation included to package.
If you didn`t find what you need and would like to post a new question click the "Start a New Discussion" button on the right.
4. You can post on forum only after registration (you need purchase code to register) .


NOTE!!! If you are starting a new topic and have got problems with your site and you want us to check what`s wrong please always give url to your site because without that we can`t check what`s wrong. Each case may be different because of your installed plugins, servers or other things.

Cannot edit Revolution Slider
  • Hi,

    I am unable to use any of the controls on the Slide Image and Layers section. I have a warning message saying

    Warning!!! The jquery ui javascript include that is loaded by some of the plugins are custom made and not contain needed components like 'autocomplete' or 'draggable' function. Without those functions the editor may not work correctly. Please remove those custom jquery ui includes in order the editor will work correctly.

    but I am not sure what action I should be taking to correct this. I have the following plugins installed: 

    Advanced Access ManagerAkismetCookie Law InfoRoot Relative URLsWPML Multilingual CMSWP Super Cache
    Are there known issues with any of the above plugins, and is there an easy way to fix this issue?
    Many thanks,
  • 1 Comment sorted by
  • Please sign in to see answear!